@charset "utf-8";

@font-face{
    font-family:'Zen Kaku Gothic New';
    font-style:normal;
    font-weight:400;
    src:url(../fonts/ZenKakuGothicNew/ZenKakuGothicNew-Regular.woff2) format('woff2'),
        url(../fonts/ZenKakuGothicNew/ZenKakuGothicNew-Regular.woff) format('woff'),
        url(../fonts/ZenKakuGothicNew/ZenKakuGothicNew-Regular.otf) format('opentype');
}
@font-face{
    font-family:'Zen Kaku Gothic New';
    font-style:normal;
    font-weight:700;
    src:url(../fonts/ZenKakuGothicNew/ZenKakuGothicNew-Bold.woff2) format('woff2'),
        url(../fonts/ZenKakuGothicNew/ZenKakuGothicNew-Bold.woff) format('woff'),
        url(../fonts/ZenKakuGothicNew/ZenKakuGothicNew-Bold.otf) format('opentype');
}
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.otf) format('opentype');
} */
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 500;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Medium.otf) format('opentype');
} */
/* @font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.woff2) format('woff2'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.woff) format('woff'),
        url(../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.otf) format('opentype');
} */

/*==============================
    remの基準
==============================*/
html{
    font-size: 10px;
}
@media only screen and (max-width:1500px){
    html{
        font-size: calc((10 / 1500) * 100vw);
    }
}
@media only screen and (max-width:1215px){
    html{
        font-size: 10px;
    }
}

/*==============================
    変数設定
==============================*/
/* 幅の基準 */
:root {
    --widthBase : 192rem;
}
@media only screen and (max-width:1920px){
    :root {
        --widthBase : 100vw;
    }
}
@media only screen and (max-width:1400px){
    :root {
        --widthBase : 1400px;
    }
}
@media only screen and (max-width:1215px){
    :root {
        --widthBase : 375px;
    }
}
@media only screen and (max-width:374px){
    :root {
        --widthBase : 100vw;
    }
}

:root {
    /* フッターの上の余白 */
    --footerPc: 15rem;
    --footerSp: 8rem;

    /* 色 */
    --textColor: #303030;
    --keyColor: #ef8200;
    --linkColor: #2c7fdc;
    --editor_linkColor: #295ea2;
    --editor_borderColor: #ccc;
    /* ▼サイト固有の色 */
    --ColorWhite: #fff;
    --ColorWhite_30: rgba(255, 255, 255, 0.3);
    --ColorGray:#777777;
    --CmnLinkBg:#f8f9fa;
    --CmnLinkColor:#353535;
    --footerBorderColor:#535353;
    --footerCopyColor:#908f8f;
    --infoBorderColor:#dbdbdb;
    --NewColor:#fff600;
    --MoreBorderColor:#cecece;
    --MoreBlankBorderColor:#f9fafc;
    --MoreLineColor:#ccc;
    --pnkzColor:#b2b2b2;
    --txtlinkColor:#d8d8d8;
    --MustColor:#e63531;
    --bgMessageColor:#f8faf8;
    --btnEntryColor:#50c471;
    --bgCareerColor:#509ac4;
    --bgCertificateColor:#f7f6f2;

    /* フォントサイズ（PC） */
    --pcFontSize10: 1rem;
    --pcFontSize11: 1.1rem;
    --pcFontSize12: 1.2rem;
    --pcFontSize13: 1.3rem;
    --pcFontSize14: 1.4rem;
    --pcFontSize15: 1.5rem;
    --pcFontSize16: 1.6rem;
    --pcFontSize17: 1.7rem;
    --pcFontSize18: 1.8rem;
    --pcFontSize19: 1.9rem;
    --pcFontSize20: 2rem;
    --pcFontSize22: 2.2rem;
    --pcFontSize24: 2.4rem;
    --pcFontSize26: 2.6rem;
    --pcFontSize28: 2.8rem;
    --pcFontSize30: 3rem;
    --pcFontSize32: 3.2rem;
    --pcFontSize34: 3.4rem;
    --pcFontSize36: 3.6rem;
    --pcFontSize38: 3.8rem;
    --pcFontSize40: 4rem;
    --pcFontSize43: 4.3rem;
    --pcFontSize45: 4.5rem;
    --pcFontSize50: 5rem;
    --pcFontSize60: 6rem;
    --pcFontSize70: 7rem;
    --pcFontSize80: 8rem;

    /* line-height（PC） */
    --pcLineHeight10_15: calc(15 / 10);
    --pcLineHeight11_20: calc(20 / 11);
    --pcLineHeight12_16: calc(16 / 12);
    --pcLineHeight12_20: calc(20 / 12);
    --pcLineHeight12_24: calc(24 / 12);
    --pcLineHeight13_20: calc(20 / 13);
    --pcLineHeight14_20: calc(20 / 14);
    --pcLineHeight14_26: calc(26 / 14);
    --pcLineHeight14_28: calc(28 / 14);
    --pcLineHeight14_32: calc(32 / 14);
    --pcLineHeight15_30: calc(30 / 15);
    --pcLineHeight16_30: calc(30 / 16);
    --pcLineHeight16_34: calc(34 / 16);
    --pcLineHeight16_36: calc(36 / 16);
    --pcLineHeight16_40: calc(40 / 16);
    --pcLineHeight18_26: calc(26 / 18);
    --pcLineHeight18_30: calc(30 / 18);
    --pcLineHeight18_40: calc(40 / 18);
    --pcLineHeight18_44: calc(44 / 18);
    --pcLineHeight20_36: calc(36 / 20);
    --pcLineHeight22_30: calc(30 / 22);
    --pcLineHeight28_36: calc(36 / 28);
    --pcLineHeight30_40: calc(40 / 30);
    --pcLineHeight34_45: calc(45 / 34);
    --pcLineHeight36_48: calc(48 / 36);
    --pcLineHeight40_60: calc(60 / 40);
    --pcLineHeight43_74: calc(74 / 43);
    --pcLineHeight45_60: calc(60 / 45);
    --pcLineHeight60_60: calc(60 / 60);
    --pcLineHeight80_90: calc(90 / 80);

    --pcLineHeight14_30: calc(30 / 14);
    --pcLineHeight16_38: calc(38 / 16);
    --pcLineHeight16_42: calc(42 / 16);
    --pcLineHeight20_40: calc(40 / 20);
    --pcLineHeight20_42: calc(42 / 20);

    /* letter-spacing（PC） */
    --pcLetterSpacing10_50: 0.05em;
    --pcLetterSpacing11_100: 0.1em;
    --pcLetterSpacing12_50: 0.05em;
    --pcLetterSpacing12_150: 0.15em;
    --pcLetterSpacing14_25: 0.025em;
    --pcLetterSpacing14_50: 0.05em;
    --pcLetterSpacing14_20: 0.2em;
    --pcLetterSpacing16_50: 0.05em;
    --pcLetterSpacing18_50: 0.05em;
    --pcLetterSpacing20_50: 0.05em;
    --pcLetterSpacing30_50: 0.05em;
    --pcLetterSpacing60_25: 0.025em;

    --pcLetterSpacing26_50: 0.05em;

    /* フォントサイズ（SP）*/
    --spFontSize8: calc((8 / 375) * var(--widthBase));
    --spFontSize9: calc((9 / 375) * var(--widthBase));
    --spFontSize10: calc((10 / 375) * var(--widthBase));
    --spFontSize11: calc((11 / 375) * var(--widthBase));
    --spFontSize12: calc((12 / 375) * var(--widthBase));
    --spFontSize13: calc((13 / 375) * var(--widthBase));
    --spFontSize14: calc((14 / 375) * var(--widthBase));
    --spFontSize15: calc((15 / 375) * var(--widthBase));
    --spFontSize16: calc((16 / 375) * var(--widthBase));
    --spFontSize17: calc((17 / 375) * var(--widthBase));
    --spFontSize18: calc((18 / 375) * var(--widthBase));
    --spFontSize19: calc((19 / 375) * var(--widthBase));
    --spFontSize20: calc((20 / 375) * var(--widthBase));
    --spFontSize22: calc((22 / 375) * var(--widthBase));
    --spFontSize24: calc((24 / 375) * var(--widthBase));
    --spFontSize26: calc((26 / 375) * var(--widthBase));
    --spFontSize28: calc((28 / 375) * var(--widthBase));
    --spFontSize30: calc((30 / 375) * var(--widthBase));
    --spFontSize32: calc((32 / 375) * var(--widthBase));
    --spFontSize34: calc((34 / 375) * var(--widthBase));
    --spFontSize36: calc((36 / 375) * var(--widthBase));
    --spFontSize38: calc((38 / 375) * var(--widthBase));
    --spFontSize40: calc((40 / 375) * var(--widthBase));
    --spFontSize50: calc((50 / 375) * var(--widthBase));
    --spFontSize60: calc((60 / 375) * var(--widthBase));
    --spFontSize70: calc((70 / 375) * var(--widthBase));

    /* line-height（SP） */
    --spLineHeight8_14: calc(14 / 8);
    --spLineHeight9_18: calc(18 / 9);
    --spLineHeight10_10: calc(10 / 10);
    --spLineHeight10_15: calc(15 / 10);
    --spLineHeight10_16: calc(16 / 10);
    --spLineHeight10_18: calc(18 / 10);
    --spLineHeight10_20: calc(20 / 10);
    --spLineHeight11_20: calc(20 / 11);
    --spLineHeight12_20: calc(20 / 12);
    --spLineHeight12_22: calc(22 / 12);
    --spLineHeight12_24: calc(24 / 12);
    --spLineHeight13_20: calc(20 / 13);
    --spLineHeight14_20: calc(20 / 14);
    --spLineHeight14_24: calc(24 / 14);
    --spLineHeight14_30: calc(30 / 14);
    --spLineHeight15_25: calc(25 / 15);
    --spLineHeight16_26: calc(26 / 16);
    --spLineHeight16_32: calc(32 / 16);
    --spLineHeight20_28: calc(28 / 20);
    --spLineHeight20_30: calc(30 / 20);
    --spLineHeight20_36: calc(36 / 20);
    --spLineHeight24_36: calc(36 / 24);
    --spLineHeight28_36: calc(36 / 28);
    --spLineHeight36_40: calc(40 / 36);

    --spLineHeight14_26: calc(26 / 14);
    --spLineHeight16_28: calc(28 / 16);

    /* letter-spacing（SP） */
    --spLetterSpacing10_50: 0.05em;
    --spLetterSpacing11_100: 0.1em;
    --spLetterSpacing12_50: 0.05em;
    --spLetterSpacing12_150: 0.15em;
}

/*==============================
    基本設定
==============================*/
body{
    color:var(--textColor);
    font-size:var(--pcFontSize12);
    font-family:'YakuHanJP_Narrow','Zen Kaku Gothic New','游ゴシック', YuGothic, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', sans-serif;
    margin:0;
    padding:0;
    text-align:left;
    background:var(--ColorWhite);
    -webkit-text-size-adjust:100%;
    -webkit-tap-highlight-color:rgba(0,0,0,0.25);
    position:relative;
    word-break:break-all;
    min-width:1180px;
}
@media only screen and (max-width:1215px){
    body{
        min-width:0;
    }
}

body *, body *::before, body *::after{box-sizing:border-box;}
img{vertical-align:bottom;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
th{
    font-weight:normal;
    text-align:left;
}

/*font layout*/
.fBold{font-weight:bold;}
.fSerif{font-family:'Noto Serif Japanese', serif;}
.fUbuntu{font-family:'Ubuntu', sans-serif;font-weight:400;}
.fUbuntu_Italic{
    font-family:'Ubuntu',sans-serif;
    /* font-style:italic; */
    font-weight:400;
}
.type_Middle{font-weight: 500;}
.fZenAntique{font-family:'Zen Kaku Gothic Antique', sans-serif;font-weight:400;}

/*rollover*/
.ro a:hover,
a.ro:hover,
a .ro:hover,
.cursorPointer:hover{ opacity:0.8; }
.ro a,
a.ro,
a .ro,
.cursorPointer{
    transition:opacity 0.2s ease-out;
}
.cursorPointer{cursor:pointer;}
@media only screen and (max-width:1215px){
    .ro a:hover,
    a.ro:hover,
    a .ro:hover,
    .cursorPointer:hover{ opacity:1; }
}

/*rollover(brightnessによる変化)*/
.cursorPointer.brt:hover,.cursorPointer .brt:hover,
.brt a:hover,a.brt:hover,a .brt:hover{ -webkit-filter: brightness(1.1);filter: brightness(1.1); }
.cursorPointer.brt,.cursorPointer .brt,
.brt a,
a.brt,
a .brt{
    transition:filter 0.2s ease-out;
}
@media only screen and (max-width:1215px){
    .cursorPointer.brt:hover,.cursorPointer .brt:hover,
    .brt a:hover,a.brt:hover,a .brt:hover{ filter:none; }
}

/*ro無効化*/
.ro .no_ro a:hover,
.ro a.no_ro:hover,
.ro .no_ro .cursorPointer:hover,
.ro .cursorPointer.no_ro:hover{ opacity:1; }

/* 電話リンクの無効化 */
a[href^="tel:"]{
    pointer-events:none;
    cursor:default;
}
@media only screen and (max-width:1215px){
    a[href^="tel:"]{
        pointer-events:auto;
        cursor:pointer;
    }
}

a{color: inherit;text-decoration: none;}

/* container */
#container{
    overflow:hidden;
    /* max-width:1920px; */
    width: 100%;
    margin:0 auto;
}

/*========================================
    レスポンシブ用(不要な場合は削除)
========================================*/
.spOnly,
.brSp,
.imgSp{
    display:none;
}
.img100{
    width:100%;
    height:auto;
}
@media only screen and (max-width:1215px){
    .spNone,
    .brPc,
    .imgPc{
        display:none;
    }
    .spOnly{
        display:block;
    }
    .brSp,
    .imgSp{
        display:inline;
    }
    .imgR{
        width:100%;
        height:auto;
    }
}

/*-----------------------------------------------
    imgCover
-----------------------------------------------*/
/* imgCover */
.imgCover,
.imgCont{
    position:relative;
}
.imgCover img {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    object-fit:cover;
}
.imgCont img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
    display:block;
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}

/*-----------------------------------------------
    wrapper
-----------------------------------------------*/
.wrapper1530{
    width: calc(100% - 10rem);
    margin: 0 auto;
    max-width: 153rem;
}
.wrapper1200{
    width: calc(100% - 10rem);
    margin: 0 auto;
    max-width: 120rem;
}
@media only screen and (max-width:1215px){
    .wrapper1530,
    .wrapper1200{
        width: 100%;
    }
    .wrapperSp335{
        width: calc(335 / 375 *100%);
        margin: 0 auto;
    }
    .wrapperFit{
        max-width: 40rem;
        margin: 0 auto;
	}
}

/*-----------------------------------------------
    btnNavi
-----------------------------------------------*/
@media only screen and (min-width:1216px){
    #btnNavi{
        display:none;
    }
}
@media only screen and (max-width:1215px){
    #btnNavi{
        position: fixed;
        top: 0;
        right: 0;
        z-index: 9999;
        width: 6rem;
        height: 6rem;
        pointer-events: all;
        cursor: pointer;
        background-color: var(--keyColor);
        color: var(--ColorWhite);
        display: flex;
        align-items: center;
    }
    #btnNavi.scroll{
        position: fixed;
        transform: translateY(-100%);
        transition: 0.5s;
    }
    #btnNavi.scroll.show{
        transform: translateY(0);
    }
    #btnNavi.scroll.naviOpen,
    #btnNavi.scroll.show.naviOpen{
        transform: translateY(0);
    }
    #btnNavi .btnInner{
        display: inline-block;
        width: 100%;
        text-align: center;
        padding-bottom: 0.6rem;
    }
    #btnNavi .btntxt{
        font-size: var(--spFontSize9);
        line-height: var(--spLineHeight9_18);
    }
    #btnNavi .btnLine{
        width: 2rem;
        height: calc(2px + 0.6rem);
        position: relative;
        margin: 0 auto;
        margin-top: 2px;
    }
    #btnNavi .btnLine::before,
    #btnNavi .btnLine::after{
        content: '';
        position: absolute;
        width: 100%;
        height: 1px;
        left: 0;
        background-color: var(--ColorWhite);
        transition: 0.5s;
    }
    #btnNavi .btnLine::before{
        top: 0;
    }
    #btnNavi .btnLine::after{
        bottom: 0;
    }
    #btnNavi.naviOpen .btnLine::before{
        top: calc(50% - 0.5px);
        transform: rotate(20deg);
    }
    #btnNavi.naviOpen .btnLine::after{
        bottom: calc(50% - 0.5px);
        transform: rotate(-20deg);
    }
    #btnNavi.naviOpen .openTxt,
    #btnNavi:not(.naviOpen) .closeTxt{
        display: none;
    }
}
/*-----------------------------------------------
    header
-----------------------------------------------*/
#header,
#scrollheader{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 3.1rem 0;
    z-index: 999;
    transition: 0.5s;
}
#scrollheader{
    position: fixed;
    background-color: var(--ColorWhite);
    color: var(--textColor);
    transform: translateY(-100%);
    z-index: 1000;
    box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}
#scrollheader.show{
    transform: translateY(0);
}
#header a{
    color: var(--ColorWhite);
}
.page_article #header a{
    color: var(--textColor);
}
#header .headerInner,
#scrollheader .headerInner{
    width: 100%;
    padding: 0 4rem;
    display: flex;
    align-items: center;
}
#header .headerLogo,
#scrollheader .headerLogo{
    width:27.6rem;
}
#header .headerRight,
#scrollheader .headerRight{
    flex: 1;
    padding-left: 5rem;
}
#header .headerRightInner,
#scrollheader .headerRightInner{
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#header .headerlinklist,
#scrollheader .headerlinklist{
    padding-right: 5.1rem;
    display: inline-block;
}
#header .headerlinklist .list,
#scrollheader .headerlinklist .list{
    display: flex;
    align-items: center;
}
#header .headerlinklist .item,
#scrollheader .headerlinklist .item{
    display: inline-block;
}
#header .headerlinklist .item + .item,
#scrollheader .headerlinklist .item + .item{
    margin-left: 5.5rem;
}
#header .headerlinklist .txtlink,
#scrollheader .headerlinklist .txtlink{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    font-weight: bold;
}
#header .headerbtn,
#scrollheader .headerbtn{
    width: 16rem;
}
#header .btnlink,
#scrollheader .btnlink{
    display: flex;
    align-items: center;
    width: 100%;
    height: 4.4rem;
    background-color: var(--keyColor);
    color: var(--ColorWhite);
}
.page_article #header .btnlink{
    color: var(--ColorWhite);
}
#header .btnlink .btnIn,
#scrollheader .btnlink .btnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
#header .btnlink .btntxt,
#scrollheader .btnlink .btntxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    font-weight: bold;
}
#scrollheader .list a{
    color: var(--textColor);
}
@media only screen and (max-width:1215px){
    #header{
        padding: 2rem 0;
    }
    .page_article #header{
        padding: calc((6rem - 1.7rem) / 2) 0;
    }
    #scrollheader{height: 6rem;padding: 0;display: flex;align-items: center;}
    #header .headerInner,
    #scrollheader .headerInner{
        padding: 0 1.5rem;
        padding-right: calc(6rem + 1.5rem);
    }
    #header .headerLogo,
    #scrollheader .headerLogo{
        width: 100%;
        max-width:17.2rem;
    }
    #header .headerRight,
    #scrollheader .headerRight{
        display: none;
    }
}
/*-----------------------------------------------
    menu
-----------------------------------------------*/
@media only screen and (min-width:1216px){
    #menu,
    #menu_Musk{
        display: none;
    }
}
@media only screen and (max-width:1215px){
    #menu{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        color: var(--ColorWhite);
        z-index: 9998;
        overflow-x: hidden;
        overflow-y: auto;
    }
    #menu_Musk{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background-color: var(--keyColor);
        z-index: 9997;
        transform: translateY(-100%);
        transition: transform 0.6s cubic-bezier(0.4, 0, 0.1, 1);
    }
    _::-webkit-full-page-media, _:future, :root #menu,
    _::-webkit-full-page-media, _:future, :root #menu_Musk{
        height: 100dvh;
    }
    #menu_Musk.show{
        transform: translateY(0);
    }
    #menu .menuInner{
        padding: 5.5rem 1.5rem;
        padding-top: calc(2rem + 6.5rem);
        padding-bottom: 5.5rem;
        position: relative;
        min-height: 100vh;
        box-sizing: border-box;
    }
    _::-webkit-full-page-media, _:future, :root #menu .menuInner{
        min-height: 100dvh;
    }
    #menu .menuLogo{
        width: 100%;
        display: block;
        position: absolute;
        top: 2rem;
        left: 0;
        padding: 0 1.5rem;
    }
    #menu .menuLogo .logoLink{
        display: inline-block;
        width: 17.2rem;
    }
    #menu .menuIn{
        padding: 0 2.5rem;
    }
    #menu .menu_mainList{
        width: 100%;
    }
    #menu .menu_mainList .Item{
        display: block;
    }
    #menu .menu_mainList .Item + .Item{
        margin-top: 1.4rem;
    }
    #menu .MainLink{
        display: inline-block;
        font-size: var(--spFontSize16);
        line-height: var(--spLineHeight16_32);
        font-weight: bold;
        /* font-style: italic; */
    }
    #menu .sublinkBox{
        position: relative;
        width: 100%;
        margin-top: 2.2rem;
        padding-top: 2.7rem;
    }
    #menu .sublinkBox::after{
        content: "";
        position: absolute;
        width: calc(100% - 2rem);
        height: 1px;
        top: 0;
        left: 1rem;
        background-color: var(--ColorWhite_30);
    }
    #menu .sublinkList{
        width: 100%;
    }
    #menu .sublinkList .Item{
        display: block;
    }
    #menu .sublinkList .Item + .Item{
        margin-top: 1rem;
    }
    #menu .sublinkLink{
        display: inline-block;
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        /* font-style: italic; */
    }
    #menu .menu_contact{
        width: 100%;
        max-width: 27.5rem;
        margin: 0 auto;
        margin-top: 3.7rem;
    }
    #menu .menu_contact .btnLink{
        display: flex;
        align-items: center;
        width: 100%;
        height: 5rem;
        border: 1px solid;
        border-color: var(--ColorWhite);
        color: var(--ColorWhite);
        background-color: var(--keyColor);
    }
    #menu .menu_contact .btnIn{
        display: inline-block;
        width: 100%;
        text-align: center;
    }
    #menu .menu_contact .btntxt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_20);
        font-weight: bold;
    }
}
/*-----------------------------------------------
    secCmnLinkArea
-----------------------------------------------*/
.secCmnLinkArea{
    background-color: var(--CmnLinkBg);
    color: var(--CmnLinkColor);
}
.secCmnLinkArea .Inner{
    text-align: center;
    padding-top: 14.5rem;
    padding-bottom: 15.4rem;
}
.secCmnLinkArea .Cmnlinktit{
    font-size: var(--pcFontSize34);
    line-height: var(--pcLineHeight34_45);
    font-weight: bold;
}
.secCmnLinkArea .Cmnlinklist{
    display: flex;
    justify-content: center;
    margin-top: 5.4rem;
}
.secCmnLinkArea .telArea{
    display: inline-block;
    padding-right: 5rem;
    margin-right: 5rem;
    border-right: 1px solid;
    border-color: var(--CmnLinkColor);
}
.secCmnLinkArea .tellink{
    display: inline-block;
    font-size: var(--pcFontSize60);
    line-height: var(--pcLineHeight60_60);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing60_25);
}
.secCmnLinkArea .linkIn{
    position: relative;
    padding-left: calc((var(--pcFontSize60) * (38 / 60)) + 0.6rem);
}
.secCmnLinkArea .linkIn::before{
    content: '';
    position: absolute;
    width: calc(var(--pcFontSize60) * (38 / 60));
    height: calc(var(--pcFontSize60) * (40 / 60));
    left: 0;
    top: calc(50% - (calc(var(--pcFontSize60) * (30 / 60)) / 2));
}
.secCmnLinkArea.lazyloaded .linkIn::before{
    background: url(../img/common/imgCmntel.png) center top no-repeat;
    background-size: 100% auto;
}
.secCmnLinkArea .telundertxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_20);
    font-weight: bold;
    margin-top: 0.8rem;
}
@media only screen and (min-width:1216px){
    .secCmnLinkArea .telundertxt{
        letter-spacing: var(--pcLetterSpacing14_50);
    }
}
.secCmnLinkArea .contactArea{
    width: 41rem;
    padding: 1.3rem 0;
}
.secCmnLinkArea .contactlinkBtn{
    display: flex;
    align-items: center;
    width: 100%;
    height: 7.4rem;
    background-color: var(--keyColor);
    color: var(--ColorWhite);
}
.secCmnLinkArea .contactlinkBtn .BtnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secCmnLinkArea .contactlinkBtn .btntxt{
    font-size: var(--pcFontSize22);
    line-height: var(--pcLineHeight22_30);
    font-weight: bold;
}
@media only screen and (max-width:1215px){
    .secCmnLinkArea .Inner{
        padding: 0 2rem;
        padding-top: 5rem;
        padding-bottom: 5.4rem;
    }
    .secCmnLinkArea .Cmnlinktit{
        font-size: var(--spFontSize15);
        line-height: var(--spLineHeight15_25);
    }
    .secCmnLinkArea .Cmnlinklist{
        display: block;
        text-align: center;
        margin-top: 0.3rem;
    }
    .secCmnLinkArea .telArea{
        display: block;
        padding: 0;
        margin: 0 auto;
        border-right: none;
    }
    .secCmnLinkArea .tellink{
        font-size: var(--spFontSize32);
    }
    .secCmnLinkArea .linkIn{
        padding-left: calc((var(--spFontSize32) * (20 / 32)) + 0.5rem);
    }
    .secCmnLinkArea .linkIn::before{
        width: calc(var(--spFontSize32) * (20 / 32));
        height: calc(var(--spFontSize32) * (22 / 32));
        top: calc(50% - (calc(var(--spFontSize32) * (16 / 32)) / 2));
        left: calc(var(--spFontSize32) * (3 / 32));
    }
    .secCmnLinkArea .telundertxt{
        font-size: var(--spFontSize12);
        line-height: var(--spLineHeight12_20);
        margin-top: 0.9rem;
    }
    .secCmnLinkArea .contactArea{
        max-width: 22.5rem;
        width: 100%;
        margin: 0 auto;
        padding: 0;
        margin-top: 1.6rem;
    }
    .secCmnLinkArea .contactlinkBtn{
        height: 5.4rem;
    }
    .secCmnLinkArea .contactlinkBtn .btntxt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_20);
    }
}
/*-----------------------------------------------
    footer
-----------------------------------------------*/
#footer{
    background-color: var(--CmnLinkColor);
    color: var(--ColorWhite);
}
#footer a{
    color: var(--ColorWhite);
}
#footer .footerInner{
    padding-top: 17.4rem;
    padding-bottom: 16.9rem;
}
#footer .footerTop{
    display: flex;
}
#footer .footerLeft{
    display: inline-block;
}
#footer .logobox{
    width: 31.8rem;
}
#footer .footerlogoLink{
    display: inline-block;
}
#footer .companytxt{
    text-align: left;
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_26);
    margin-top: 2.2rem;
}
@media only screen and (min-width:1216px){
    #footer .companytxt{
        letter-spacing: var(--pcLetterSpacing14_50);
    }
}
#footer .footerRight{
    flex: 1;
    padding-left: 5rem;
}
#footer .RightInner{
    display: flex;
    justify-content: flex-end;
}
#footer .list{
    display: flex;
}
#footer .Item{
    display: flex;
}
#footer .Item + .Item{
    margin-left: 5rem;
}
#footer .ItemInbox{
    display: inline-block;
}
#footer .ItemInbox + .ItemInbox{
    margin-left: 5rem;
}
#footer .ItemLink{
    display: inline-block;
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    font-weight: bold;
    letter-spacing: var(--pcLetterSpacing16_50);
}
@media only screen and (max-width:1215px){
    #footer{
        padding: 0 3.5rem;
    }
    #footer .footerInner{
        padding-top: 6rem;
        padding-bottom: 5.5rem;
    }
    #footer .footerTop{
        display: block;
    }
    #footer .footerLeft{
        display: block;
        width: 100%;
    }
    #footer .logobox{
        max-width: 213px;
        width: 100%;
    }
    #footer .companytxt{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_20);
        margin-top: 1.4rem;
    }
    #footer .footerRight{
        width: 100%;
        padding: 0;
        border-top: 1px solid;
        border-bottom: 1px solid;
        border-color: var(--footerBorderColor);
        margin-top: 3.6rem;
    }
    #footer .RightInner{
        display: block;
        padding-top: 3.5rem;
        padding-bottom: 3.7rem;
    }
    #footer .list{
        display: flex;
        padding: 0 3rem;
    }
    #footer .Item{
        display: inline-block;
    }
    #footer .ItemInbox{
        display: block;
    }
    #footer .Item + .Item{
        margin-left: auto;
    }
    #footer .ItemInbox + .ItemInbox{
        margin-left: 0rem;
        margin-top: 1.8rem;
    }
    #footer .ItemLink{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
        letter-spacing: 0;
    }
}
#footer .footerMiddle{
    width: 100%;
    margin-top: 3.8rem;
}
#footer .txtlinkList{
    width: 100%;
}
#footer .txtitem{
    display: inline-block;
    padding-right: 1em;
    margin-right: 1em;
    position: relative;
}
#footer .txtitem::after{
    content: "";
    position: absolute;
    width: 1px;
    height: calc(var(--pcFontSize14) * (10 / 14));
    right: 0;
    top: calc(50% - (calc(var(--pcFontSize14) * (10 / 14)) / 2));
    background-color: var(--ColorWhite);
}
#footer .txtitem:last-child{
    margin-right: 0;
    padding-right: 0;
}
#footer .txtitem:last-child::after{
    display: none;
}
#footer .txtlink{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_26);
}
#footer .copybox{
    text-align: left;
    margin-top: 6.6rem;
}
#footer .copytxt{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_26);
    color: var(--footerCopyColor);
}
@media only screen and (min-width:1216px){
    #footer .copytxt{
        letter-spacing: var(--pcLetterSpacing14_25);
    }
    #footer .txtItem.type_block{
        display: none;
    }
}
@media only screen and (max-width:1215px){
    #footer .footerMiddle{
        margin-top: 3.6rem;
    }
    #footer .txtitem{
        padding-right: 0.8rem;
        margin-right: 0.8rem;
    }
    #footer .txtItem.type_block{
        display: block;
        height: 0;
    }
    #footer .txtitem::after{
        height: calc(var(--spFontSize10) * (8 / 10));
        top: calc(50% - (calc(var(--spFontSize10) * (8 / 10)) / 2));
    }
    #footer .txtitem:nth-child(n + 3){
        margin-top: 0.4rem;
    }
    #footer .txtlink{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_20);
    }
    #footer .copybox{
        margin-top: 20px;
    }
    #footer .copytxt{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_20);
    }
}
/*-----------------------------------------------
    hoverZoom
-----------------------------------------------*/
.hoverZoom{
	overflow: hidden;
}
.hoverZoom img:not(.noZoom){
	-webkit-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
@media only screen and (min-width:1216px){
    .hoverZoom:hover img:not(.noZoom){
        -webkit-transform: scale(1.05);
        transform: scale(1.05);
    }
}
/* secIconNew */
.secIconNew{
    min-width: 4.4rem;
    display: inline-block;
    vertical-align: text-bottom;
}
.secIconNew .IconIn{
    width: 100%;
    height: 2rem;
    display: flex;
    align-items: center;
    background-color: var(--NewColor);
    color: var(--textColor);
    border-radius: 1rem;
}
.secIconNew .Icontxt{
    width: 100%;
    text-align: center;
    display: inline-block;
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_16);
}
@media only screen and (max-width:1215px){
    .secIconNew{
        min-width: 3rem;
    }
    .secIconNew .IconIn{
        height: 1.6rem;
        border-radius: 0.8rem;
    }
    .secIconNew .Icontxt{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_10);
    }
}

/* secCmnMoreLink */
.secCmnMoreLink{
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
}
.secCmnMoreLink .more_link{
    display: block;
    width: 100%;
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.15);
    border-radius: 0 0 0.3rem 0.3rem;
}
.secCmnMoreLink .linkBox{
    display: flex;
    align-items: center;
    width: 100%;
    height: 9rem;
    background-color: var(--MoreBlankBorderColor);
    color: var(--textColor);
    border-radius: 0 0 0.3rem 0.3rem;
    overflow: hidden;
    position: relative;
}
.secCmnMoreLink .BoxIn{
    display: inline-block;
    width: 100%;
    text-align: center;
    position: relative;
}
.secCmnMoreLink .imgtxtArea{
    display: inline-block;
    position: relative;
    padding: 0.5rem 0;
    padding-right: calc(1rem + 1rem);
}
.secCmnMoreLink .imgtxtArea::after,
.secCmnMoreLink .imgtxtArea::before{
    content: "";
    position: absolute;
    width: 1rem;
    height: 2px;
    right: 0;
    top: calc(50% - 1px);
    background-color: var(--textColor);
    z-index: 5;
}
.secCmnMoreLink .imgtxtArea::after{
    transform: rotate(90deg);
}
.secCmnMoreLink .imgtxt{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    font-weight: bold;
    /* font-style: italic; */
    position: relative;
    z-index: 3;
    padding-bottom: calc(var(--pcFontSize18) * (5 / 18));
}
@media only screen and (min-width:1216px){
    .secCmnMoreLink .imgtxtArea{
        overflow: hidden;
    }
    .secCmnMoreLink .linkBox::after{
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: var(--textColor);
        color: var(--ColorWhite);
        transition: transform 0.75s cubic-bezier(.23, 1, .32, 1) 0s;
        transform: scale(0, 1);
        transform-origin: right top;
    }
    .secCmnMoreLink .more_link:hover .linkBox::after{
        transform-origin: left top;
        transform: scale(1, 1);
    }
    .secCmnMoreLink .more_link .linkBox{
        transition: 0.5s;
    }
    .secCmnMoreLink .more_link:hover .linkBox{
        color: var(--ColorWhite);
    }
    .secCmnMoreLink .imgtxtArea::after,
    .secCmnMoreLink .imgtxtArea::before{
        transition: 0.5s;
    }
    .secCmnMoreLink .more_link:hover .imgtxtArea::after,
    .secCmnMoreLink .more_link:hover .imgtxtArea::before{
        background-color: var(--ColorWhite);
    }
}
@media only screen and (max-width:1215px){
    .secCmnMoreLink{
        width: 100%;
        max-width: 33.5rem;
    }
    .secCmnMoreLink .linkBox{
        height: 5rem;
    }
    .secCmnMoreLink .imgtxt{
        font-size: var(--spFontSize13);
        line-height: var(--spLineHeight13_20);
        padding-bottom: calc(var(--spFontSize13) * (3 / 13));
    }
    .secCmnMoreLink .imgtxtLine{
        display: none;
    }
}
/*-----------------------------------------------
	jsHide
-----------------------------------------------*/
.jsHide{
    opacity: 0;
    transform: translate(0px, 50px);
    transition: opacity 1.5s cubic-bezier(0.18, 1.00, 0.29, 1.00), transform 2s cubic-bezier(0.18, 1.00, 0.29, 1.00);
}
.jsHide.jsShow{
    transform: none;
    opacity: 1;
}
/* ▼アニメーション */
.jsHide_title .animation_eng{
    display: flex;
    white-space: nowrap;
    overflow: hidden;
}
.jsHide_title .animation_eng span{
    transform: translateY(110%);
    transition: transform 1s cubic-bezier(.85, 0, .15, 1);
}
.jsHide_title.jsShow .animation_eng span{
    transform: translateY(0);
}
.jsHide_title.jsShow .animation_eng span:nth-child(1){transition-delay: .15s;}
.jsHide_title.jsShow .animation_eng span:nth-child(2){transition-delay: .2s;}
.jsHide_title.jsShow .animation_eng span:nth-child(3){transition-delay: .25s;}
.jsHide_title.jsShow .animation_eng span:nth-child(4){transition-delay: .3s;}
.jsHide_title.jsShow .animation_eng span:nth-child(5){transition-delay: .35s;}
.jsHide_title.jsShow .animation_eng span:nth-child(6){transition-delay: .4s;}
.jsHide_title.jsShow .animation_eng span:nth-child(7){transition-delay: .45s;}
.jsHide_title.jsShow .animation_eng span:nth-child(8){transition-delay: .5s;}
.jsHide_title.jsShow .animation_eng span:nth-child(9){transition-delay: .55s;}
.jsHide_title.jsShow .animation_eng span:nth-child(10){transition-delay: .6s;}
.jsHide_title.jsShow .animation_eng span:nth-child(11){transition-delay: .65s;}
.jsHide_title.jsShow .animation_eng span:nth-child(12){transition-delay: .7s;}
.jsHide_title.jsShow .animation_eng span:nth-child(13){transition-delay: .75s;}
.jsHide_title.jsShow .animation_eng span:nth-child(14){transition-delay: .8s;}
.jsHide_title.jsShow .animation_eng span:nth-child(15){transition-delay: .85s;}
.jsHide_title.jsShow .animation_eng span:nth-child(16){transition-delay: .9s;}
.jsHide_title.jsShow .animation_eng span:nth-child(17){transition-delay: .95s;}
.jsHide_title.jsShow .animation_eng span:nth-child(18){transition-delay: 1s;}
.jsHide_title.jsShow .animation_eng span:nth-child(19){transition-delay: 1.05s;}
.jsHide_title.jsShow .animation_eng span:nth-child(20){transition-delay: 1.1s;}

.jsHide_title .animation_ja{
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
}
.jsHide_title .animation_ja_Inner{
    transform: translateY(110%);
    transition: transform 1s cubic-bezier(.85, 0, .15, 1), opacity 0.5s cubic-bezier(.85, 0, .15, 1);
    display: inline-block;
    opacity: 0;
}
.jsHide_title.jsShow .animation_ja_Inner{
    transform: translateY(0);
    transition-delay: .5s;
    opacity: 1;
}

.jsHide_Img{
    position: relative;
    overflow: hidden;
}
.jsHide_Img img,
.jsHide_Img picture,
.jsHide_Img .imgBox,
.jsHide_Img .ImgBox{
    position: relative;
    z-index: 0;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.jsHide_Img::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(30, 30, 30, 1);
    z-index: 10;
    transform: translateY(100%);
    transition: transform 1.2s cubic-bezier(0.4, 0, 0.1, 1);
    pointer-events: none;
}
.jsHide_Img::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(248, 249, 250, 1);
    z-index: 9;
    opacity: 1;
    transition: opacity 0.3s cubic-bezier(0.4, 0, 0.1, 1) 1.2s;
    pointer-events: none;
}
.jsHide_Img.jsShow::before{
    transform: translateY(-100%);
    transition: transform 1.2s cubic-bezier(0.4, 0, 0.1, 1);
}
.jsHide_Img.jsShow::after{
    opacity: 0;
    transition: opacity 0.5s cubic-bezier(0.4, 0, 0.1, 1) 1.2s;
}

.jsHide_text{
    clip-path: inset(0% 0% 100% 0%);
    transition: clip-path 1s cubic-bezier(.85, 0, .15, 1) .2s;
}
.jsHide_text.jsShow{
    clip-path: inset(0% 0% 0% 0%);
}

/* secCmnMoreView */
.secCmnMoreView{
    position: relative;
    width: 20rem;
}
.secCmnMoreView .cmnBtnArea{
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    height: 6rem;
    border: 1px solid;
    border-color: var(--textColor);
    background-color: var(--ColorWhite);
    color: var(--textColor);
    overflow: hidden;
}
.secCmnMoreView .cmnBtnArea::before{
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: var(--textColor);
    color: var(--ColorWhite);
    transition: transform 0.75s cubic-bezier(.23,1,.32,1) 0s;
    transform: scale(0, 1);
    transform-origin: right top;
}
.secCmnMoreView .Moreline{
    position: absolute;
    width: 1.4rem;
    height: 2px;
    background-color: var(--MoreLineColor);
    right: 2rem;
    top: calc(50% - 1px);
}
.secCmnMoreView .Moreline::before,
.secCmnMoreView .Moreline::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 0.5rem;
    background-color: var(--MoreLineColor);
    right: 0;
}
.secCmnMoreView .Moreline::before{
    top: calc(50% - 0.5rem);
    transform: rotate(-45deg);
    transform-origin: bottom right;
}
.secCmnMoreView .Moreline::after{
    bottom: calc(50% - 0.5rem);
    transform: rotate(45deg);
    transform-origin: top right;
}
@media only screen and (min-width:1216px){
    a:hover .secCmnMoreView .cmnBtnArea,
    a.secCmnMoreView:hover .cmnBtnArea{
        color: var(--ColorWhite);
    }
    a:hover .secCmnMoreView .cmnBtnArea::before,
    a.secCmnMoreView:hover .cmnBtnArea::before{
        transform-origin: left top;
        transform: scale(1, 1);
    }
    a:hover .secCmnMoreView .Moreline::before,
    a:hover .secCmnMoreView .Moreline::after,
    a.secCmnMoreView:hover .Moreline::before,
    a.secCmnMoreView:hover .Moreline::after{
        background-color: var(--ColorWhite);
    }
}
.secCmnMoreView .BtnIn{
    display: inline-block;
    width: 100%;
    text-align: center;
    position: relative;
    z-index: 3;
}
.secCmnMoreView .btntxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    font-weight: bold;
    /* font-style: italic; */
    padding-bottom: calc(var(--pcFontSize16) * (5 / 16));
}
@media only screen and (max-width:1215px){
    .secCmnMoreView{
        width: 12.5rem;
    }
    .secCmnMoreView .cmnBtnArea{
        height: 4.2rem;
    }
    .secCmnMoreView .Moreline{
        width: 1rem;
        right: 1.5rem;
    }
    .secCmnMoreView .BtnIn{
        text-align: left;
        padding-left: 1.5rem;
    }
    .secCmnMoreView .btntxt{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_20);
    }
}
.page_article .mainWrapper{
    padding-top: 10.5rem
}
@media only screen and (max-width:1215px){
    .page_article .mainWrapper{
        padding-top: 6rem;
    }
}

/* secCmnHero */
.secCmnHero{
    width: 100%;
    height: 42rem;
    background: url(../img/common/tp.gif) center top no-repeat var(--textColor);
    color: var(--ColorWhite);
}
 @media only screen and (min-width:1921px){
    .secCmnHero{
        background-size: cover;
    }
}
.secCmnHero .Inner{
    display: flex;
    align-items: center;
    height: 100%;
}
.secCmnHero .titIn{
    display: inline-block;
    width: 100%;
    text-align: left;
    padding-bottom: 2rem;
}
.secCmnHero .titEng{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_26);
}
.secCmnHero .titJpn{
    font-size: var(--pcFontSize40);
    line-height: var(--pcLineHeight40_60);
    font-weight: bold;
    margin-top: 1.1rem;
}
@media only screen and (max-width:1215px){
    .secCmnHero{
        height: 20rem;
        background-position: center center;
        background-size: cover;
    }
    .secCmnHero .titIn{
        padding-bottom: 0.8rem;
    }
    .secCmnHero .titEng{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_20);
    }
    .secCmnHero .titJpn{
        font-size: var(--spFontSize20);
        line-height: var(--spLineHeight20_28);
        margin-top: 0;
    }
}
/*-----------------------------------------------
    pnkz
-----------------------------------------------*/
#pnkz{
    width:100%;
}
.secCmnHero + #pnkz{
    margin-top: 3.5rem;
}
#pnkz .pnkzInner{
    padding: 1rem 0;
    position: relative;
    padding-left: calc(5rem + 2rem);
}
#pnkz .pnkzInner::after{
    content: "";
    position: absolute;
    width: 5rem;
    height: 1px;
    background-color: var(--keyColor);
    left: 0;
    top: calc(50% - 0.5px);
}
#pnkz .pnkzList{
    position: relative;
    max-width: 100%;
    width: fit-content;
    margin-left: auto;
}
#pnkz .pnkzList{}
#pnkz li{
    display: inline;
    font-size: var(--pcFontSize12);
    line-height: var(--pcLineHeight12_20);
    letter-spacing: 0.05em;
    color: var(--pnkzColor);
    position: relative;
    font-weight: 600;
}
#pnkz li + li{
    margin-left: 1rem;
    padding-left: calc(1rem + 1rem);
}
#pnkz li + li::before{
    content:"";
    position: absolute;
    left: 0;
    top: calc(var(--pcFontSize12) * var(--pcLineHeight12_20) / 2);
    width: 1rem;
    height: 1px;
    background-color: var(--pnkzColor);
}
#pnkz a{
    color: var(--textColor);
    text-decoration: none;
}
@media only screen and (max-width:1215px){
    .secCmnHero + #pnkz{
        margin-top: 0;
    }
    #pnkz .pnkzInner{
        padding: 1.4rem 0 1.6rem;
        padding-left:0;
    }
    #pnkz .pnkzInner::after{
        width: 3rem;
        top: auto;
        bottom: 0;
    }
    #pnkz .pnkzList{
        padding: 0;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        scroll-padding: 0;
        margin-left: 0;
        width: 100%;
    }
    #pnkz li{
        font-size: var(--spFontSize10);
        line-height: var(--spLineHeight10_20);
    }
    #pnkz li + li{
        margin-left: 0.5rem;
        padding-left: calc(1rem + 0.5rem);
    }
    #pnkz li + li::before{
        top: calc((var(--spFontSize10) * var(--spLineHeight10_20) / 2) - 2px);
    }
}
/* secBackbtn */
.secBackbtn{
    max-width: 40rem;
    width: 100%;
    margin: 0 auto;
    margin-top: 5rem;
}
.secBackbtn .btnLink{
    display: flex;
    align-items: center;
    width: 100%;
    height: 7rem;
    background-color: var(--textColor);
    color: var(--ColorWhite);
}
.secBackbtn .btnLink .backIn{
    display: inline-block;
    width: 100%;
    text-align: center;
}
.secBackbtn .btnLink .backtxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    letter-spacing: var(--pcLetterSpacing16_50);
    font-weight: bold;
}
@media only screen and (max-width:1215px){
    .secBackbtn{
        max-width:100%;
        width: 25rem;
        margin-top: 3rem;
    }
    .secBackbtn .btnLink{
        height: 5rem;
    }
    .secBackbtn .btnLink .backtxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
    }
}

/* secPnkzContent */
.secPnkzContent{
    width: 100%;
    background-color: var(--CmnLinkBg);
}
.secPnkzContent .contentInner{
    display: flex;
    align-items: center;
    position: relative;
}
.secPnkzContent .contentInner::after{
    content: "";
    position: absolute;
    width: 5rem;
    height: 1px;
    left: 0;
    bottom: 0;
    background-color: var(--keyColor);
}
.secPnkzContent .titEngBox{
    display: inline-block;
    padding-right: 5rem;
    height: 12.5rem;
}
.secPnkzContent .engtitIn{
    display: flex;
    align-items: center;
    height: 100%;
}
.secPnkzContent .titEng{
    font-size: var(--pcFontSize18);
    line-height: var(--pcLineHeight18_30);
    color: var(--keyColor);
}
.secPnkzContent .pnkzArea{
    flex: 1;
}
.secPnkzContent #pnkz .pnkzInner::after{
    display: none;
}
@media only screen and (min-width:1216px){
    .secPnkzContent #pnkz .pnkzInner{
        padding-left: 0;
    }
}
@media only screen and (max-width:1215px){
    .secPnkzContent{
        background-color:unset;
    }
    .secPnkzContent .contentInner{
        display:block;
    }
    .secPnkzContent .contentInner::after{
        display: none;
    }
    .secPnkzContent .titEngBox{
        display: block;
        width: 100%;
        background-color:var(--CmnLinkBg);
        padding: 0;
        height: auto;
    }
    .secPnkzContent .engtitIn{
        width: calc(335 / 375 * 100%);
        margin: 0 auto;
        height: 7rem;
        position: relative;
    }
    .secPnkzContent .engtitIn::after{
        content: "";
        position: absolute;
        width: 2rem;
        height: 1px;
        background-color: var(--keyColor);
        left: 0;
        bottom: 0;
    }
    .secPnkzContent .titEng{
        font-size: var(--spFontSize15);
        line-height: var(--spLineHeight15_30);
        padding: 0;
        display: inline-block;
        width: 100%;
    }
    .secPnkzContent .pnkzArea{
        flex: 1;
    }
    .secPnkzContent #pnkz .pnkzInner::after{
        display: none;
    }
}


/* noneTxt */
.noneTxt{
    font-size: var(--pcFontSize16);
    line-height: var(--pcLineHeight16_30);
    text-align: center;
    padding: 7rem 0;
}
@media only screen and (max-width:1215px){
    .noneTxt{
        font-size: var(--spFontSize14);
        line-height: var(--spLineHeight14_20);
        padding: 3rem 0;
    }
}